.kutija{
    height: 500px;
    width: 500px;
    background-color: red;
    animation: kruh 0.1s linear infinite;
    

}
@keyframes kruh{
    0%{background-color: red;}
    10%{background-color: tomato;}
    25%{background-color: chocolate;}
    50%{background-color: turquoise;}
    75%{background-color: cadetblue;}
    100%{background-color: blueviolet;}
    from{transform: ;}
    to{transform: ;}
    from{transform: translateX(0)rotate (0deg) ;}
    to{transform: translateX(300px)rotate (360deg);}
  0%{transform: translateX(0)rotate (0deg);}
   33%{transform: translateX(1333px)rotate (360deg);}
   66%{transform: translateX(1333px)rotate (360deg);}
   100%{transform: translateX(0)rotate(0deg);}


}
.vrtikrug{
    width: 300px;
    height: 150px;
    background-color: pink;
    animation: vrtikrug 0.001s linear infinite;
}
@keyframes vrtikrug{
    from{transform: rotate(0deg);}
    to{transform: rotate(360deg);}




}
@keyframes leti{
    



}
